.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.344920,0.000000,0.000000,0.383245,0,0);-ms-transform:matrix(0.344920,0.000000,0.000000,0.383245,0,0);-webkit-transform:matrix(0.344920,0.000000,0.000000,0.383245,0,0);}
.m0{transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-ms-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-webkit-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.552000px;}
._1{margin-left:-2.016000px;}
._2{width:1.116000px;}
._0{width:2.400000px;}
._10{width:10.644800px;}
._7{width:18.760400px;}
._f{width:24.137600px;}
._a{width:45.513200px;}
._c{width:49.604000px;}
._b{width:51.961200px;}
._e{width:63.299600px;}
._d{width:77.716400px;}
._8{width:86.159600px;}
._6{width:90.037600px;}
._9{width:101.376400px;}
._5{width:145.919600px;}
._4{width:270.982800px;}
.fc2{color:rgb(231,44,42);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(90,87,88);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.y2{bottom:42.665130px;}
.y1{bottom:57.381584px;}
.y0{bottom:109.608064px;}
.y25{bottom:113.437908px;}
.y29{bottom:119.537175px;}
.y24{bottom:128.154515px;}
.y28{bottom:135.840723px;}
.y23{bottom:142.871122px;}
.y27{bottom:151.484476px;}
.y22{bottom:157.587729px;}
.y26{bottom:165.164482px;}
.y21{bottom:172.304336px;}
.y20{bottom:187.020943px;}
.y1f{bottom:201.737551px;}
.y1e{bottom:216.454158px;}
.y1d{bottom:231.170765px;}
.y1c{bottom:245.887372px;}
.y1b{bottom:260.603979px;}
.y1a{bottom:290.037194px;}
.y19{bottom:304.753801px;}
.y18{bottom:319.470408px;}
.y17{bottom:334.187015px;}
.y16{bottom:348.903622px;}
.y15{bottom:363.620230px;}
.y14{bottom:378.336837px;}
.y13{bottom:393.053444px;}
.y12{bottom:407.770051px;}
.y11{bottom:422.486658px;}
.y10{bottom:437.203265px;}
.yf{bottom:466.636480px;}
.ye{bottom:481.353087px;}
.yd{bottom:496.069694px;}
.yc{bottom:510.786301px;}
.yb{bottom:525.502908px;}
.ya{bottom:540.219516px;}
.y9{bottom:554.936123px;}
.y8{bottom:569.652730px;}
.y7{bottom:584.369337px;}
.y6{bottom:599.085944px;}
.y5{bottom:613.802552px;}
.y4{bottom:635.078933px;}
.y3{bottom:664.369887px;}
.h7{height:20.468000px;}
.h8{height:20.496000px;}
.h3{height:23.392000px;}
.h6{height:23.424000px;}
.h5{height:29.240000px;}
.h2{height:35.136000px;}
.h4{height:43.860000px;}
.h1{height:1181.161024px;}
.h0{height:1347.090770px;}
.w1{width:703.637781px;}
.w0{width:956.000000px;}
.x1{left:59.268376px;}
.x3{left:63.888164px;}
.x2{left:72.578934px;}
.x0{left:195.454939px;}
.x4{left:478.951981px;}
.x7{left:493.827864px;}
.x6{left:506.851142px;}
.x5{left:527.688018px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.089408pt;}
._1{margin-left:-1.753448pt;}
._2{width:0.970659pt;}
._0{width:2.087438pt;}
._10{width:9.258482pt;}
._7{width:16.317152pt;}
._f{width:20.994056pt;}
._a{width:39.585820pt;}
._c{width:43.143857pt;}
._b{width:45.194069pt;}
._e{width:55.055820pt;}
._d{width:67.595058pt;}
._8{width:74.938664pt;}
._6{width:78.311615pt;}
._9{width:88.173715pt;}
._5{width:126.915862pt;}
._4{width:235.691542pt;}
.fs4{font-size:24.353439pt;}
.fs2{font-size:27.832502pt;}
.fs1{font-size:34.790628pt;}
.fs0{font-size:41.748753pt;}
.fs3{font-size:52.185941pt;}
.y2{bottom:37.108667pt;}
.y1{bottom:49.908533pt;}
.y0{bottom:95.333333pt;}
.y25{bottom:98.664400pt;}
.y29{bottom:103.969333pt;}
.y24{bottom:111.464400pt;}
.y28{bottom:118.149600pt;}
.y23{bottom:124.264400pt;}
.y27{bottom:131.756000pt;}
.y22{bottom:137.064400pt;}
.y26{bottom:143.654400pt;}
.y21{bottom:149.864400pt;}
.y20{bottom:162.664400pt;}
.y1f{bottom:175.464400pt;}
.y1e{bottom:188.264400pt;}
.y1d{bottom:201.064400pt;}
.y1c{bottom:213.864400pt;}
.y1b{bottom:226.664400pt;}
.y1a{bottom:252.264400pt;}
.y19{bottom:265.064400pt;}
.y18{bottom:277.864400pt;}
.y17{bottom:290.664400pt;}
.y16{bottom:303.464400pt;}
.y15{bottom:316.264400pt;}
.y14{bottom:329.064400pt;}
.y13{bottom:341.864400pt;}
.y12{bottom:354.664400pt;}
.y11{bottom:367.464400pt;}
.y10{bottom:380.264400pt;}
.yf{bottom:405.864400pt;}
.ye{bottom:418.664400pt;}
.yd{bottom:431.464400pt;}
.yc{bottom:444.264400pt;}
.yb{bottom:457.064400pt;}
.ya{bottom:469.864400pt;}
.y9{bottom:482.664400pt;}
.y8{bottom:495.464400pt;}
.y7{bottom:508.264400pt;}
.y6{bottom:521.064400pt;}
.y5{bottom:533.864400pt;}
.y4{bottom:552.369867pt;}
.y3{bottom:577.846133pt;}
.h7{height:17.802364pt;}
.h8{height:17.826718pt;}
.h3{height:20.345559pt;}
.h6{height:20.373392pt;}
.h5{height:25.431949pt;}
.h2{height:30.560087pt;}
.h4{height:38.147923pt;}
.h1{height:1027.333333pt;}
.h0{height:1171.653333pt;}
.w1{width:612.000000pt;}
.w0{width:831.496000pt;}
.x1{left:51.549600pt;}
.x3{left:55.567733pt;}
.x2{left:63.126667pt;}
.x0{left:170.000000pt;}
.x4{left:416.576000pt;}
.x7{left:429.514533pt;}
.x6{left:440.841733pt;}
.x5{left:458.964933pt;}
}
